.zycx_searchform{
    margin-bottom:20px;
}
.zycx_searchform select{
    height:40px; 
    line-height:40px;
    font-size: 16px;
    max-width: 100%;
}
.zycx_searchform select option{
    max-width: 100%;
}
.zycx_searchform span input{
    padding: 0 12px;
    height: 40px;
    background:#7b2524;
    color:#fff;
}
.sjcxstyle table{
    width:100%;
    border-right:1px solid #666;
    border-bottom:1px solid #666;
}
.sjcxstyle table th{
    border-left:1px solid #666;
    border-top:1px solid #666;
    line-height:30px;
    padding: 0 4px;
}
.sjcxbt th{
background:#e89796;
text-align:center;
}
.bgkdkz{overflow:auto;display:block;width: 100%;}

.cxsrk{width:90%; line-height:36px; height:36px; border:1px solid #666;}
.cxan{padding:10px 15px;border:1px solid #666;}




    .banner a {
        display: block;
        width: 100%;
    }
    
    .banner img {
        display: block;
        width: 100%;
    }
    
    .banner a img {
        display: block;
        width: 100%;
    }
    
    .banner .owl-theme .owl-controls {
        width: 100%;
    }
    
    .banner .owl-theme .owl-controls .owl-pagination {
        position: absolute;
        width: 1200px;
        left: 50%;
        bottom: 40px;
        margin-left: -600px;
        text-align: right;
    }
    
    .banner .owl-theme .owl-controls .owl-page span {
        width: 30px;
        height: 30px;
        margin: 0 5px;
        background: #fff;
        opacity: 1;
        text-align: center;
        line-height: 30px;
        border-radius: 0;
        padding: 0;
        color: #333;
    }
    
    .owl-theme .owl-controls .owl-page.active span,
    .owl-theme .owl-controls.clickable .owl-page:hover span {
        background: #7c2625;
        color: #fff;
    }
    
    .owl-theme .owl-controls .owl-buttons div {
        position: absolute;
        top: 50%;
        margin-top: -25px;
        background: none;
    }
    
    .owl-theme .owl-controls .owl-buttons div img {
        display: block;
        width: 50px;
        height: 50px;
    }
    
    .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: 70px;
    }
    
    .owl-theme .owl-controls .owl-buttons div.owl-next {
        right: 70px;
    }
    
    .section1>ul {
        margin-top: 30px;
        float: left;
        width: 31%;
        margin-left: 3.5%;
    }
    
    .section1>ul:first-child {
        margin-left: 0;
    }
    
    .tit-h3 {
        font-size: 24px;
        color: #000;
        line-height: 24px;
        padding-bottom: 15px;
        padding-right: 50px;
        background: url(../images/s1-tit-bj.png) no-repeat center bottom;
        background-size: 100% 3px;
        position: relative;
        font-weight: normal;
        margin-bottom: 10px;
    }
    
    .tit-h3 a {
        position: absolute;
        right: 0;
        font-size: 14px;
        color: #666666;
    }
    
    .section1>ul li {
        position: relative;
        padding: 12px 0;
        padding-left: 55px;
        border-bottom: 1px solid #dfe4e9;
    }
    
    .section1>ul li span {
        width: 46px;
        height: 20px;
        background: #ebe6e6;
        text-align: center;
        line-height: 20px;
        font-size: 14px;
        color: #000000;
        position: absolute;
        left: 0;
        top: 12px;
    }
    
    .section1>ul li a {
        display: block;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 16px;
        color: #222222;
        line-height: 20px;
    }
    
    .section1>ul li:hover span {
        background: #a62623;
        color: #fff;
    }
    
    .s1-enter {
        overflow: hidden;
        margin: 55px 0 70px 0;
    }
    
    .s1-enter>div {
        float: left;
        width: 18%;
        margin-left: 2.48%;
        position: relative;
    }
    
    .s1-enter>div:first-child {
        margin-left: 0;
    }
    
    .s1-enter>div>img {
        display: block;
        width: 100%;
    }
    
    .s1-enter>div>div {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: table;
        text-align: center;
    }
    
    .s1-enter>div>div a {
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }
    
    .s1-enter>div>div a img {
        max-width: 25%;
    }
    
    .s1-enter>div>div a p {
        font-size: 20px;
        color: #fff;
        margin-top: 10px;
    }
    
    .section2 .owl-carousel .item {
        display: block;
        margin: 35px 10px 0 10px;
    }
    
    .section2 .owl-carousel .item p {
        font-size: 18px;
        color: #000000;
        text-align: center;
        margin-top: 15px;
    }
    
    .section2 .owl-carousel .item img {
        display: block;
        width: 100%;
        height: 217px;
    }
    
    .section2 .owl-theme .owl-controls {
        position: absolute;
        top: 0;
        right: 0;
        margin: -47px 10px auto auto;
    }
    
    .section2 .owl-theme .owl-controls .owl-buttons div {
        position: static;
        margin: 0;
        padding: 0;
    }
    
    .section2 .owl-theme .owl-controls .owl-buttons div img {
        height: 12px;
        width: auto;
    }
    
    .pagination {
        text-align: center;
        font-size: 0;
        padding-top: 70px;
    }
    
    .pagination a {
        display: inline-block;
        border: 1px solid #dcdcdc;
        padding: 0 12px;
        height: 35px;
        font-size: 14px;
        line-height: 35px;
        text-align: center;
        color: #666;
        margin: 0 7px;
    }
    
    .pagination a.active {
        background: #ba2d35;
        color: #fff;
        border: 1px solid #ba2d35;
    }
    
    .pagination a:hover {
        background: #ba2d35;
        color: #fff;
        border: 1px solid #ba2d35;
    }
    /* 内页样式 */
    
    .nymain {
        margin-top: 20px;
    }
    
    .channl-menu {
        float: left;
        width: 23%;
        position: relative;
    }
    
    .channl-menu p {
        line-height: 88px;
        text-align: center;
        font-size: 30px;
        color: #fff;
        background: url(../images/dq-lanmu.jpg) no-repeat;
        background-size: 100% 100%;
        background-position: center center;
        margin-bottom: 5px;
    }
    
    .channl-menu p img {
        display: none;
    }
    
    .channl-menu ul li {
        transition: all 0.5s;
        font-size: 18px;
        padding: 22px 0;
        margin-top: 8px;
        background: #f6f7f9;
    }
    
    .channl-menu ul li a {
        display: block;
        color: #333;
        padding-left: 25px;
        margin-right: 25px;
        background: url(../images/gray-right.png) no-repeat;
        background-size: auto 13px;
        background-position: right center;
    }
    
    .channl-menu ul li.active {
        background: #7b2524;
    }
    
    .channl-menu ul li.active a {
        color: #fff;
        background: url(../images/white-right.png) no-repeat;
        background-size: auto 13px;
        background-position: right center;
    }
    
    .channl-menu ul li:hover {
        background: #7b2524;
    }
    
    .channl-menu ul li:hover a {
        color: #fff;
        background: url(../images/white-right.png) no-repeat;
        background-size: auto 13px;
        background-position: right center;
    }
    
    .ny-right {
        float: right;
        width: 73%;
    }
    
    .position {
        text-align: right;
        font-size: 0;
        padding: 25px 0 0px 0;
        border-bottom: 1px solid #eceae4;
        margin-bottom: 30px;
    }
    
    .position h2 {
        float: left;
        font-size: 20px;
        line-height: 20px;
        padding-bottom: 15px;
        border-bottom: 3px solid #9c2626;
        position: relative;
        top: 2px;
    }
    
    .position img {
        vertical-align: middle;
        margin-right: 3px;
    }
    
    .position span {
        color: #666666;
        font-size: 16px;
        vertical-align: middle;
    }
    
    .position a {
        font-size: 16px;
        color: #666666;
        vertical-align: middle;
    }
    
    .position a:hover {
        color: #b50000;
    }
    
    .text-list ul li {
        padding-right: 100px;
        padding-left: 20px;
        position: relative;
        line-height: 60px;
        border-top: 1px solid #e5e5e5;
        font-size: 16px;
        position: relative;
        left: 0;
        transition: all 0.5s;
    }
    
    .text-list ul li:first-child {
        border-top: none;
    }
    
    .text-list ul li::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        width: 4px;
        height: 4px;
        background: #313131;
        margin-top: -2px;
    }
    
    .text-list ul li a {
        display: block;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        color: #313131;
    }
    
    .text-list ul li span {
        position: absolute;
        right: 0;
        top: 0;
        color: #999999;
    }
    
    .text-list ul li:hover {
        left: 15px;
    }
    
    .text-list ul li:hover a {
        color: #bc1919;
    }
    
    .text-list ul li:hover span {
        color: #bc1919;
    }
    
    .art-main .art-tit h3 {
        text-align: center;
        color: #333;
        font-weight: normal;
        font-size: 24px;
    }
    
    .a-tag {
        background: #f8f7f5;
        text-align: center;
        line-height: 35px;
        margin: 25px 0;
    }
    
    .a-tag span {
        margin-right: 30px;
        color: #666;
        font-size: 15px;
    }
    
    .art-main .art-body p {
        color: #666666;
        text-indent: 2em;
        font-size: 16px;
        line-height: 33px;
    }
    
    .art-main .art-body img {
        max-width: 80% !important;
    }
    /*图片 列表页 样式 */
    
    .img-lists ul {
        overflow: hidden;
    }
    
    .img-lists ul li {
        float: left;
        width: 30%;
        margin: 20px 1.5% 0 1.5%;
        border: 1px solid #eee;
        transition: all 0.3s;
        position: relative;
        top: 0;
    }
    
    .img-lists ul li:hover {
        box-shadow: 0 0 10px rgba(51, 51, 51, 0.16);
        top: -10px;
    }
    
    .img-lists ul li a {
        display: block;
        width: 100%;
    }
    
    .img-lists ul li a>img {
        display: block;
        width: 100%;
        height: 165px;
    }
    
    .img-lists ul li a>div {
        padding: 10px;
        font-size: 0;
    }
    
    .img-lists ul li a>div p {
        color: #333;
        font-size: 16px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: 5px;
    }
    
    .img-lists ul li a>div img {
        height: 14px;
        vertical-align: middle;
    }
    
    .img-lists ul li a>div span {
        font-size: 14px;
        display: inline-block;
        margin-left: 5px;
        color: #999;
        vertical-align: middle;
    }
    
    @media screen and (max-width:1200px) {
        .s2-left {
            margin-left: 20px;
        }
        .s2-right ul li {
            margin-left: 40px;
            margin-bottom: 40px;
        }
        .banner .owl-theme .owl-controls .owl-pagination {
            width: 100%;
            margin: 0;
            left: 0;
            text-align: center;
            bottom: 20px;
        }
        .owl-theme .owl-controls .owl-buttons div img {
            width: 36px;
            height: 36px;
            top: -18px;
        }
        .owl-theme .owl-controls .owl-buttons div.owl-prev {
            left: 10px;
        }
        .owl-theme .owl-controls .owl-buttons div.owl-next {
            right: 10px;
        }
    }
    
    @media screen and (max-width:1024px) {
        .tit-h3 {
            font-size: 20px;
        }
        .section1>ul li a {
            font-size: 14px;
        }
        .s1-enter>div>div a p {
            font-size: 16px;
        }
        .channl-menu {
            margin-top: 0;
        }
        .channl-menu p {
            line-height: 50px;
            font-size: 20px;
        }
        .channl-menu ul li {
            font-size: 16px;
            padding: 10px 0;
        }
        .position span {
            font-size: 10px;
        }
        .position a {
            font-size: 10px;
        }
        .text-list ul li {
            font-size: 14px;
        }
        .s3-m1-left .owl-item a img {
            height: 328px;
        }
        .section2 .owl-carousel .item img {
            height: 183px;
        }
        .img-lists ul li {
            width: 45%;
            margin: 20px 2.3%;
        }
        .img-lists ul li a>img {
            height: 174px;
        }
        .img-lists ul li a>div p {
            font-size: 14px;
        }
        .img-lists ul li a>div img {
            height: 12px;
        }
        .img-lists ul li a>div span {
            font-size: 12px;
        }
    }
    
    @media screen and (max-width:1200px) {
        .banner .owl-theme .owl-controls .owl-page span {
            width: 20px;
            height: 20px;
            line-height: 20px;
            font-size: 12px;
        }
        .banner .owl-theme .owl-controls .owl-pagination {
            bottom: 10px;
        }
        .section1 {
            padding: 0 15px;
        }
        .section1>ul {
            float: none;
            width: auto;
            margin-left: 0 !important;
            margin-top: 20px;
            height: 190px;
           overflow: hidden;
        }
        .tit-h3 {
            font-size: 18px;
        }
        .s1-enter {
            margin: 20px 0;
        }
        .s1-enter>div {
            width: 30%;
            margin: 10px 1.65% !important;
        }
        .s1-enter>div>div a p {
            font-size: 14px;
            margin-top: 5px;
        }
        .section2 {
            padding: 0 15px;
        }
        .section2 .owl-carousel .item {
            margin: 15px 5px 0 5px;
        }
        .section2 .owl-carousel .item p {
            font-size: 16px;
            margin-top: 10px;
        }
        .nymain {
            padding: 0 15px;
        }
        .channl-menu {
            float: none;
            width: auto;
        }
        .channl-menu p {
            text-align: left;
            padding: 0 15px;
            position: relative;
            margin-top: 20px;
            font-size: 16px;
        }
        .channl-menu p img {
            display: block;
            position: absolute;
            height: 20px;
            top: 50%;
            margin-top: -10px;
            right: 15px;
            display: inline-block;
        }
        .channl-menu ul {
            display: none;
        }
        .channl-menu ul li {
            font-size: 14px;
        }
        .ny-right {
            float: none;
            width: auto;
        }
        .position {
            padding-top: 30px;
        }
        .position h2 {
            font-size: 16px;
            padding-bottom: 10px;
        }
        .pagination a {
            padding: 0 5px;
            height: 20px;
            line-height: 20px;
            font-size: 12px;
            margin: 0 3px;
        }
        .text-list ul li {
            line-height: 40px;
            font-size: 12px;
        }
        .pagination {
            padding-top: 30px;
        }
        .art-main .art-tit h3 {
            font-size: 16px;
        }
        .a-tag span {
            font-size: 14px;
            margin-right: 10px;
        }
        .art-main .art-body p {
            font-size: 14px;
            line-height: 40px;
        }
        .s3-m1-left .owl-item a img {
            height: 472px;
        }
        .img-lists ul li {
            margin: 10px 2%;
        }
        .img-lists ul li a>img {
            height: 162px;
        }
        .img-lists ul li a>div p {
            font-size: 12px;
        }
    }
    
    @media screen and (max-width:480px) {
        .s2-child {
            padding: 30px 0 5px 0;
        }
        .s2-left {
            width: 10%;
        }
        .s2-right ul li {
            width: 70px;
            height: 70px;
            margin: 0 0 25px 25px;
        }
        .s2-right ul li a {
            height: 70px;
        }
        .s2-right ul li div img {
            height: 25px;
        }
        .s2-right ul li p {
            font-size: 12px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }
        .s4-child ul li>a>div>p {
            font-size: 14px;
        }
        .s4-li5 a>div>div {
            margin: 0 15px;
        }
        .s4-li5 div>div h4 {
            font-size: 14px;
            line-height: 30px;
        }
        .s4-li5 div>div p {
            font-size: 12px;
            margin-top: 10px;
            line-height: 20px;
        }
        .s3-m1-left .owl-item a img {
            height: 220px;
        }
        .section2 .owl-carousel .item img {
            height: 259px;
        }
        .img-lists ul li a>img {
            height: 94px;
        }
    }

